{# Image row

A row with a text and a image on the left or on the right

parameters:
  id: give a unique ID to every widget in the page
  style: additional css style rules for this ID
  class: set additional classes for the widget
  left: number 1 to 11 for left side of bootstrap grid system. if number is
    minor of 7 the image is placed on lef side, also to the right side.
  align: alignment for content can be "text-center" or "text-end". Default left
  title: title for widget
  image: image to place on smallest part of the grid
  text: text or content to place on bigger part of the grid

-#}
{%include "include/widget_style.html" -%}
<div id="{{widget.id}}">
  <div class="row {{widget.class}}">
    {% if widget.left < 7 %}
    <div class="col-md-{{widget.left}}">
      <img src="{{get_media(widget.image)}}" width="100%" alt="">
    </div>
    <div class="col-md-{{12-widget.left}} {{widget.align}}">
      <h2>{{widget.title}}</h2>
      {{widget.text}}
    </div>
    {% else %}
    <div class="col-md-{{widget.left}} {{widget.align}}">
      <h2>{{widget.title}}</h2>
      {{widget.text}}
    </div>
    <div class="col-md-{{12-widget.left}}">
      <img src="{{get_media(widget.image)}}" width="100%" alt="">
    </div>
    {% endif %}
  </div>
</div>
